.widget-calendar {
  .card {
    background-color: unset;
    border: unset;
    background-position: center !important;
  }

  .fc-scroller {
    height: unset !important;
    min-height: 350px;
  }

  .fc-list-item-title a[href] {
    color: $link-color !important;
  }

  .fc-list-item-title a[href]:hover {
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    text-decoration: none !important;
    color: $secondary !important;
  }

  .fc-list-table {
    .fc-list-heading {
      @extend .bg-gray-3;
      @extend .section-border-top-like-bottom;
      @extend .section-border-bottom;

      td {
        border: 0;
      }
    }
    .fc-list-item-time,
    .fc-list-item-title {
      display: block;
      border: 0;
    }

    .fc-list-item-title {
      padding-top: 0;
    }

    .fc-list-item-marker {
      display: none;
    }
  }
}

.is_ie {
  .widget-calendar {
    .card {
      background: none;
      border: none;
    }
    .fc-scroller {
      height: auto !important;
    }
  }
}
